<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'bs', version '2.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Potvrđivanje putem elektronske pošte je uobičajen način provjere. Nakon što se korisnik prijavi i izabere svoje novo ime i lozinku, elektronska pošta se šalje na adresu tog korisnika. U elektronskoj pošti se nalazi sigurnosni link prema stranici gdje novi korisnik potvrđuje svoj nalog. Svi budući upisi se samo provjeravaju u postojećoj Moodle bazi podataka.';
$string['auth_emailnoemail'] = 'Pokušaj da Vam se pošalje e-mail poruka nije uspio!';
$string['auth_emailrecaptcha'] = 'Ovo dodaje vizuelni/audio element potvrde u obrazac na stranici za prijavu korisnika koji se samostalno registruju putem e-mail adrese. Ovo štiti vaš sajt od spamera. Pogledajte http://www.google.com/recaptcha/learnmore za više informacija. <br /><em>PHP cURL ekstenzija je neophodna.</em>';
$string['auth_emailrecaptcha_key'] = 'Omogući reCAPTCHA element';
$string['auth_emailsettings'] = 'Podešavanja';
$string['pluginname'] = 'Samoregistracija zasnovana na e-mail adresi';
