<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'bs', version '2.1'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['addanotherhint'] = 'Dodaj još jedan savjet';
$string['addcategory'] = 'Dodaj kategoriju';
$string['adminreport'] = 'Izveštaj o mogućim problemima u vašoj bazi podataka sa pitanjima';
$string['answer'] = 'Odgovor';
$string['answersaved'] = 'Odgovor je sačuvan';
$string['attemptfinished'] = 'Pokušaj je završen';
$string['attemptfinishedsubmitting'] = 'Predaja završenih pokušaja:';
$string['availableq'] = 'Dostupno?';
$string['badbase'] = 'Loša baza pre **: {$} **';
$string['behaviour'] = 'Ponašanje';
$string['broken'] = 'Ovo je "prekinut link", pokazuje na ne postojeći fajl.';
$string['byandon'] = 'uredio/la <em>{$a->user}</em> (<em>{$a->time}</em>)';
$string['cannotcopybackup'] = 'Nije moguće kopirati datoteku rezervne kopije';
$string['cannotcreate'] = 'Nije moguće kreirati novi unos u tabeli  question_attempts';
$string['cannotcreatepath'] = 'Nije moguće kreirati putanju: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Ne možete da obrišete ponašanje \'{$a}\'. Već postoje pokušaji rješavanja pitanja koje koristi ovo ponašanje.';
$string['cannotdeletecate'] = 'Ne možete da obrišete ovu kategoriju, pošto je u ovom kontekstu to podrazumevana kategorija.';
$string['cannotdeletemissingbehaviour'] = 'Ne možete da reinstalirate nedostajuće ponašanje. Ponašanje je potrebno sistemu.';
$string['cannotdeletemissingqtype'] = 'Ne možete da obrišete nedostajući tip pitanja. Ovaj tip je potreban sistemu.';
$string['cannotdeleteneededbehaviour'] = 'Nije moguće obrisati ponašanje pitanja \'{$a}\'. Postoje i druga instalirana ponašanja koja se oslanjaju na njega.';
$string['cannotdeleteqtypeinuse'] = 'Ne možete da obrišete tip pitanja \'{$a}\'. U bazi pitanja postoje pitanja ovog tipa.';
$string['cannotdeleteqtypeneeded'] = 'Ne možete da obrišete tip pitanja \'{$a}\'. Postoje drugi tipovi pitanja koji su povezani sa ovim tipom.';
$string['cannotenable'] = 'Tip pitanja {$a} ne može biti kreiran direktno.';
$string['cannotenablebehaviour'] = 'Ponašanje pitanja {$a} ne može da se koristi direktno. Ono služi samo za internu upotrebu.';
$string['cannotfindcate'] = 'Nije moguće pronaći zapis kategorije';
$string['cannotfindquestionfile'] = 'Nije moguće pronaći datoteku sa pitanjima u zip arhivi';
$string['cannotgetdsfordependent'] = 'Nije moguće preuzeti navedeni skup podataka za pitanje zavisno od skupa podataka! (pitanje: {$a[0]}, datasetitem: {a[1]})';
$string['cannotgetdsforquestion'] = 'Nije moguće preuzeti navedeni skup podataka za računsko pitanje! (pitanje: {$a})';
$string['cannothidequestion'] = 'Nije bilo moguće sakriti pitanje';
$string['cannotimportformat'] = 'Oprostite, unoz ovog formata još nije implementiran!';
$string['cannotinsertquestion'] = 'Nije moguće ubaciti novo pitanje!';
$string['cannotinsertquestioncatecontext'] = 'Nije moguće umetnuti novu kategoriju pitanja {$a->cat} ilegalni contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Nije moguće učitati pitanje';
$string['cannotmovequestion'] = 'Ne možete da koristite ovaj skript za prebacivanje pitanja koja sa sobom imaju pridružene datoteke iz različitih područja.';
$string['cannotopenforwriting'] = 'Nije moguće otvoriti za upisivanje: {$a}';
$string['cannotpreview'] = 'Ne možete da pregledate ova pitanja!';
$string['cannotread'] = 'Ne može se čitati unesena datoteka (ili je prazna)';
$string['cannotretrieveqcat'] = 'Nije moguće povratiti ovu kategoriju pitanja';
$string['cannotunhidequestion'] = 'Nije moguće povratiti kategoriju pitanja.';
$string['cannotunzip'] = 'Nije moguće raspakovati arhiviranu zip datoteku';
$string['cannotwriteto'] = 'Nije moguće upisati izvezena pitanja u {$a}';
$string['category'] = 'Kategorija';
$string['categorycurrent'] = 'Trenutna kategorija';
$string['categorycurrentuse'] = 'Koristi ovu kategoriju';
$string['categorydoesnotexist'] = 'Ova kategorija ne postoji';
$string['categoryinfo'] = 'Informacije o kategoriji';
$string['categorymove'] = 'Kategorija \'{$a->name}\' sadrži {$a->count} pitanja. (neka od njih mogu biti stara, skrivena ili pitanja koja se i dalje koriste u postojećim kvizovima).<br /> Odaberite drugu kategoriju u koju ćete ih premjestiti.';
$string['categorymoveto'] = 'Snimi u kategoriju';
$string['categorynamecantbeblank'] = 'Potrebno je da upišete naziv kategorije.';
$string['changeoptions'] = 'Promijeni opcije';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoriji "{$a->name}"</a> će u okviru kursa "{$a->coursename}" biti promenjen status deljenja iz <strong>{$a->changefrom} u {$a->changeto}</strong>.';
$string['check'] = 'Provjeri';
$string['chooseqtypetoadd'] = 'Izaberi tip pitanja za dodavanje';
$string['clearwrongparts'] = 'Obriši netačne odgovore';
$string['closepreview'] = 'Zatvori pregled';
$string['combinedfeedback'] = 'Kombinovane povratne informacije';
$string['comment'] = 'Komentar';
$string['commented'] = 'Komentarisao: {$}';
$string['commentormark'] = 'Komentarišite ili izmijenite ocjenu';
$string['comments'] = 'Komentari';
$string['commentx'] = 'Komentar: {$a}';
$string['complete'] = 'Završeno';
$string['contexterror'] = 'Ne biste smeli da budete ovde ukoliko niste premsetili kategoriju u drugi kontekst';
$string['copy'] = 'Kopiraj iz {$a} i promeni linkove.';
$string['correct'] = 'Tačno';
$string['correctfeedback'] = 'Za svaki tačan odgovor';
$string['created'] = 'Kreirano';
$string['createdby'] = 'Kreirao/la';
$string['createdmodifiedheader'] = 'Kreirano / Poslednja izmena';
$string['createnewquestion'] = 'Kreiraj novo pitanje';
$string['cwrqpfs'] = 'Nasumično izabrana pitanja se biraju iz podkategorija.';
$string['cwrqpfsinfo'] = '<p>Tokom nadogradnje na Moodle 1.9 verziju kategorije pitanja će biti podeljene u različite kontekste. Nekim pitanjima i kategorijama pitanja na vašem sajtu će morati da bude promenjen status deljenja. Ovo je neophodno u retkim slučajevima kada je jedno ili više ‘nasumičnih’ pitanja u nekom testu podešeno tako da se biraju iz mešavine deljenih i nedeljenih kategorija (kao što je to slučaj na ovom sajtu). Ovo se događa kada je podešeno da se ‘nasumično’ pitanje bira iz podkategorija, a pri tome jedna ili više podkategorija imaju različit status deljenja u odnosu na nadređenu kategoriju, u kojoj je ‘nasumično’ pitanje kreirano.</p>
<p>Sledećim kategorijama pitanja, iz kojih nadređene kategorije biraju ‘nasumična’ pitanja, status deljenja će biti promenjen u isti onaj status kakav važi za kategoriju sa ‘nasumičnim’ pitanjem prilikom nadogradnje na verziju Moodle 1.9. Sledećim katerijama će status deljenja biti promenjen. Pitanja na koja će ove izmene uticati nastaviće normalno da funkcionišu u svim postojećim testovima sve dok ih ne uklonite iz tih testova.</p>';
$string['cwrqpfsnoprob'] = 'Nema kategorija pitanja na Vašem sajtu na koje bi mogao uticati problem \'Nasumično izabranih pitanja biranih iz potkategorija\'.';
$string['decimalplacesingrades'] = 'Decimalna mjesta u ocjenama';
$string['defaultfor'] = 'Podrazumevano za {$a}';
$string['defaultinfofor'] = 'Podrazumevana kategorija za pitanja deljena u kontekstu \'{$a}\'.';
$string['defaultmark'] = 'Zadana ocjena';
$string['deletebehaviourareyousure'] = 'Obriši ponašanje {$}: jeste li sigurni?';
$string['deletebehaviourareyousuremessage'] = 'Namjeravate da kompletno obrišete ponašanje pitanje {$}. To će u bazi podataka potpuno obrisati sve što je povezano sa ovim ponašanjem pitanja. Da li ste SIGURNI da želite da nastavite?';
$string['deletecoursecategorywithquestions'] = 'Postoje pitanja u bazi pitanja pridruženoj ovoj kategoriji kurseva. Ako nastavite, ona će biti obrisana. Možda biste želeli da ih prvo premestite, koristeći interfejs za baze pitanja.';
$string['deleteqtypeareyousure'] = 'Da li ste sigurni da želite da obrišete tip pitanja\'{$a}';
$string['deleteqtypeareyousuremessage'] = 'Namjeravate da kompletno obrišete tip pitanja \'{$a}\'. To će u bazi podataka potpuno obrisati sve što je povezano sa ovim tipom pitanja. Da li ste SIGURNI da želite da nastavite?';
$string['deletequestioncheck'] = 'Da li ste potpuno sigurni da želite da obrišete \'{$a}\'?';
$string['deletequestionscheck'] = 'Da li ste sigurni da želite da obrišete sljedeća pitanja?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Brisanje ponašanja pitanja \'{$a}';
$string['deletingqtype'] = 'Brisanje tipa pitanja \'{$a}';
$string['didnotmatchanyanswer'] = '[Ne poklapa se ni sa jednim odgovorom]';
$string['disabled'] = 'Onemogućeno';
$string['disterror'] = 'Distribucija {$a} je izazvala probleme';
$string['donothing'] = 'Nemojte kopirati/premeštati datoteke ili menjati linkove.';
$string['editcategories'] = 'Uredi kategorije';
$string['editcategories_help'] = 'Umesto da sva budu na jednom velikom spisku, pitanja mogu biti organizovana u kategorije i potkategorije.

Svaka kategorija ima kontekst koji određuje gde pitanja iz određene kategorije mogu da se koriste:

* Kontekst aktivnosti - pitanja su dostupna samo unutar određene aktivnosti
* Kontekst kursa - pitanja su dostupna  u svim aktivnostima određenog kursa
* Kontekst kategorije kursa - pitanja su dostupna u svim aktivnostima i kursevima određene kategorije kurseva
* Kontekst sistema - pitanja su dostupna svim kursevima i aktivnostima na sajtu

Kategorije se koriste i za nasumično izabrana pitanja, budući da se pitanja biraju iz određenih kategorija.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Uredi kategoriju';
$string['editingcategory'] = 'Uređivanje kategorije';
$string['editingquestion'] = 'Uređivanje pitanja';
$string['editquestion'] = 'Uredi pitanje';
$string['editquestions'] = 'Uredi pitanja';
$string['editthiscategory'] = 'Uredi ovu kategoriju';
$string['emptyxml'] = 'Nepoznata grešja - prazna imsmanifest.xml datoteka';
$string['enabled'] = 'Omogućeno';
$string['erroraccessingcontext'] = 'Ne može se pristupiti kontekstu';
$string['errordeletingquestionsfromcategory'] = 'Greška pri brisanju pitanja iz kategorije {$a}.';
$string['errorduringpost'] = 'Pojavila se greška u toku post-procesiranja!';
$string['errorduringpre'] = 'Pojavila se greška u toku pre-procesiranja!';
$string['errorduringproc'] = 'Pojavila se greška u toku procesiranja!';
$string['errorduringregrade'] = 'Nije moguće ponovo oceniti pitanje {$a->qid}, prelazim na stanje {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Greška, ne može se kopirati fajl {$a}.';
$string['errorfilecannotbemoved'] = 'Greška, ne može se premestiti fajl {$a}.';
$string['errorfileschanged'] = 'Грешка: датотеке повезане са питањима су измењене од момента када је образац био приказан.';
$string['errormanualgradeoutofrange'] = 'Ocena {$a->grade} nije između 0 i {$a->maxgrade} za pitanje {$a->name}. Rezultat i komentar nisu sačuvani.';
$string['errormovingquestions'] = 'Greška pri premeštanju pitanja sa id vrednostima {$a}.';
$string['errorpostprocess'] = 'Pojavila se greška u toku post-procesiranja!';
$string['errorpreprocess'] = 'Pojavila se greška u toku pre-procesiranja!';
$string['errorprocess'] = 'Pojavila se greška u toku procesiranja!';
$string['errorprocessingresponses'] = 'Došlo je do greške prilikom obrade vaših odgovora ({$a}). Kliknite na dugme \'Nastavi\' da se vratite na stranicu na kojoj ste bili i pokušajte ponovo.';
$string['errorsavingcomment'] = 'Greška pri čuvanju komentara za pitanje {$a->name} u bazi podataka.';
$string['errorsavingflags'] = 'Greška prilikom pokušaja da se sačuva status indikatora.';
$string['errorupdatingattempt'] = 'Greška pri pokušaju ažuriranja {$a->id} u bazi podataka.';
$string['exportcategory'] = 'Izvezi kategoriju';
$string['exportcategory_help'] = 'Ovo podešavanje određuje kategoriju iz koje će biti preuzeta izvezena pitanja.

Određeni formati za uvoz pitanja, kao što su GIFT i Moodle XML, dozvoljavaju da u datoteku koja se izvozi budu uključeni i podaci o kategoriji i kontekstu, što ovim formatima daje mogućnost (opciono) da, prilikom uvoza pitanja, ponovo kreiraju kategoriju i kontekst. Ako je neophodno, treba označiti odgovarajuće polje za izbor.';
$string['exporterror'] = 'Pojavila se greška u toku eksportovanja!';
$string['exportfilename'] = 'test';
$string['exportnameformat'] = '%d.%m.%Y.-%H.%M';
$string['exportquestions'] = 'Izvezi pitanja u datoteku';
$string['exportquestions_help'] = '<p align="justify">Ova funkcija Vam omogućava izvoz pitanja iz cele kategorije (sa svim njenim podkategorijama) u tekstualnu datoteku. </p>

<p align="justify">Molimo imajte na umu da u mnogim formatima datoteka neke informacije se izgube pri izvozu pitanjâ. Ovo je zbog toga što mnogi formati ne poseduju sva svojstva koja postoje u Moodle pitanjima. Ne treba očekivati da će izvežena i uvežena pitanja biti identična. Takođe, neke vrste pitanja ne mogu se uopšte ni izvesti. Preporučuje se da proverite sadržaj izveženih pitanja pre njihovog korišćenja u radnom okruženju.</p>

<p align="justify">Trenutno podržani je (su) format(i):</p>

<p align="justify"><b>GIFT format</b></p>
<ul>
<p align="justify">GIFT je najsveobuhvatniji raspoloživi format za izvoženje Moodle test pitanja u tekstualnu datoteku.  Projektovan je da bude lak postupak za nastavnike koji pišu pitanja u tekstualnoj datoteci. Podržava Višestruki izbor,
   Tačno-netačno, Kratke odgovore, Uklapanje i Numerička pitanja, kao i ubacivanje _____ za "missing word" ("nedostajuća reč") format.  Zapazite da Cloze (Ubačeni odgovori) pitanja trenutno nisu podržana. Različite vrste pitanja mogu se kombinovati u tekstualnoj datoteci, a the format takođe podešava linijske komentare, imena pitanja, povratne informacije i procentualne ocene. Evo nekih primera:</p>
<pre>
Ko je pokopan u Grantovoj grobnici?{~Grant ~Jefferson =niko}

Grant {~je pokopan =je sahranjen ~živi} u Grantovoj grobnici.

Grant je pokopan u Grantovoj grobnici.{FALSE}

Ko je pokopan u Grantovoj grobnici?{=nijedan =niko}

Kada je rođen Ulysses S. Grant?{#1822}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&module=quiz">Više informacija o "GIFT" formatu</a></p>
</ul>

<p align="justify"><b>Moodle XML format</b></p>
<ul>
<p align="justify">Ovaj format posebno za Moodle izvozi test pitanja u prost XML format. Ona se tada mogu uvoziti u kategorije iz drugih testova ili koristiti u nekom drugom procesu, kao što je XSLT transformacija. XML format će izvoziti i slike vezane za pitanja (kodirano sa base64).</p>
</ul>

<p align="justify"><b>IMS QTI 2.0</b></p>
<ul>
<p align="justify">Izvozi u standardni IMS QTI (version 2.0) format. Imati na umu da ovo generiše grupu datoteka unutar jedne .zip datoteke.</p>
<p align="right"><a href="http://www.imsglobal.org/question/" target="_qti">Više informacija na IMS QTI sajtu</a>
 (eksterni sajt u novom prozoru)</p>
</ul>

<p align="justify"><b>XHTML</b></p>
<ul>
<p align="justify">Izvozi kategoriju kao jednu stranicu \'striktnog\' XHTML-a. Svako pitanje je jasno postavljeno u sopstveni
&lt;div&gt; tag. Ako želite koristiti stranicu takvu kakva jeste, biće potrebna izmena bar  &lt;form&gt; taga na početku &lt;body&gt; sekcije da bi se obezbedila odgovarajuća akcija (npr. \'mailto\').</p>
</ul>

<p align="justify">Stiže još formata, uključujući WebCT i sve što doprinesu korisnici
   Moodle-a! </p>';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Povratne informacije';
$string['filecantmovefrom'] = 'Datoteke sa pitanjima ne mogu biti premeštene zato što nemate ovlašćenja da uklanjate datoteke sa mesta sa kojeg pokušavate da izmestite pitanja.';
$string['filecantmoveto'] = 'Datoteke sa pitanjima ne mogu biti premeštene ili kopirane zato što nemate ovlašćenja da dodajete datoteke na mesto na koje pokušavate da premestite pitanja.';
$string['fileformat'] = 'Format datoteke';
$string['filesareacourse'] = 'Oblast fajlova sa kursa';
$string['filesareasite'] = 'Oblast fajlova sa sajta';
$string['filestomove'] = 'Kopiraj / premesti fajlove u {$a}?';
$string['fillincorrect'] = 'Popunite tačne odgovore';
$string['flagged'] = 'Obeleženo';
$string['flagthisquestion'] = 'Obeleži ovo pitanje';
$string['formquestionnotinids'] = 'Obrazac sadrži pitanje koje nije u questionids';
$string['fractionsnomax'] = 'Jedan od odgovora bi trebao nositi 100% rezultata tako da je moguće dobiti maksimalan mogući broj bodova za ovo pitanje.';
$string['generalfeedback'] = 'Opće povratne informacije';
$string['getcategoryfromfile'] = 'Preuzmi kategoriju iz datoteke';
$string['getcontextfromfile'] = 'Preuzmi kontekst iz datoteke';
$string['hidden'] = 'Skriveno';
$string['hintn'] = 'Savjet {no}';
$string['hinttext'] = 'Tekst savjeta';
$string['howquestionsbehave'] = 'Kako se ponašaju pitanja';
$string['ignorebroken'] = 'Ignoriši neispravne linkove';
$string['importcategory'] = 'Uvezi kategoriju';
$string['importcategory_help'] = 'Ovo podešavanje određuje kategoriju u koju će uvezena pitanja biti smeštena.

Određeni formati uvoza, kao što su GIFT i Moodle XML, mogu da uključe u uvoznu datoteku i informacije o kategoriji i kontekstu. Ako želite da koristite te podatke, umesto odabrane kategorije, potrebno je da označite odgovarajuća polja za izbor. Ako kategorije navedene u uvoznoj datoteci ne postoje, one će biti kreirane.';
$string['importerror'] = 'Došlo je do greške u toku obrade unosa';
$string['importerrorquestion'] = 'Greška prilikom unosa pitanja';
$string['importfromcoursefiles'] = '... ili izaberite datoteku kursa za unos';
$string['importfromupload'] = 'Izaberite datoteku za postavljanje';
$string['importingquestions'] = 'Unos {$a} pitanja iz datoteke';
$string['importparseerror'] = 'Pronađena je greška/e u toku parsiranja datoteke koja se unosi. Da biste unijeli pitanja koja su dobra pokušajte ponovo tako što ćete podešavanje \'Zaustavi kada se pojavi greška\' podesiti na \'Ne';
$string['importquestions'] = 'Uvezi pitanja iz datoteke';
$string['importquestions_help'] = 'Ova funkcija omogućava da pitanja u različitim formatima budu uvezena putem tekstualne datoteke. Imajte u vidu da datoteka mora da koristi UTF-8 kodni raspored.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Tip datoteke koji ste izabrali ({$a->actualtype}) se ne poklapa sa tipom koji očekuje ovaj format unosa ({$a->expectedtype}).';
$string['impossiblechar'] = 'Otkriven je nemogući karakter {$a} kao znak za zagrade';
$string['includesubcategories'] = 'Prikaži i pitanja iz podkategorija';
$string['incorrect'] = 'Netačno';
$string['incorrectfeedback'] = 'Za svaki netačan odgovor';
$string['information'] = 'Informacija';
$string['invalidanswer'] = 'Nepotpun odgovor';
$string['invalidarg'] = 'Nisu dostavljeni ispravni argumenti ili je pogrešna konfiguracija servera';
$string['invalidcategoryidforparent'] = 'Neispravan identifikator nadređene kategorije!';
$string['invalidcategoryidtomove'] = 'Neispravan identifikator kategorije koja se premešta!';
$string['invalidconfirm'] = 'Izraz za potvrdu je neispravan';
$string['invalidcontextinhasanyquestions'] = 'Neispravan kontekst prosleđen u question_context_has_any_questions.';
$string['invalidpenalty'] = 'Neispravna kazna';
$string['invalidwizardpage'] = 'Navedena stranica sa "čarobnjakom" (<i>wizard page</i>) je neispravna ili ne postoji!';
$string['lastmodifiedby'] = 'Poslednji put izmenio/la';
$string['linkedfiledoesntexist'] = 'Datoteka {$a} do koje vodi link ne postoji';
$string['makechildof'] = 'Napravi potomka od \'{$a}';
$string['makecopy'] = 'Napravi kopiju';
$string['maketoplevelitem'] = 'Pomeri na najviši nivo';
$string['manualgradeoutofrange'] = 'Ova ocjena je izvan važećeg opsega';
$string['manuallygraded'] = 'Ručno ocijenjeno {$a->mark} sa komentarom: {$a->comment}';
$string['mark'] = 'Ocijeni';
$string['markedoutof'] = 'Maksimalna ocjena';
$string['markedoutofmax'] = 'Maksimalna ocjena {$a}';
$string['markoutofmax'] = 'Ocjena {$a->mark} od {$a->max}';
$string['marks'] = 'Ocjene';
$string['matchgrades'] = 'Upari ocene';
$string['matchgrades_help'] = '<p>Uvezene ocene<b>moraju</b> da odgovaraju ocenama neke od
fisknih lista sa  validnim ocenama, kao što sledi...</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>takođe su dozvoljene negativne vrednosti ocena sa gornje liste
su takođe dozvoljene.</p>

<p>Postoje dva načina podešavanja ovog prekidača. Oni utiču na to kako
rutine za  uvoz ocena tretiraju vrednosti koje ne odgovaraju <strong>u potpunosti</strong> nekoj od vrednosti sa gornje liste </p>

<ul>
  <li><strong>Greška ako ocene nema na lisiti</strong><br />
  Ako pitanje sadrži bilo koju ocenu koja ne nalazi na listi prikazaće se poruka o grešci  i takvo pitanje neće biti uvezeno.</li>
  <li><strong>Najbliža ocena ako ocene nema na listi</strong><br />
Ako uvezena ocena ne odgovara ni jednoj sa liste, onda se ona menja u ocenu sa liste koja je najbliža po vrednosti </li>
</ul>

<p><i>Upozorenje: neki prilagođeni formati za uvoz  direktno upisuju vrednosti u bazu podataka i mogu preskačiti ovu proveru</i></p>';
$string['matchgradeserror'] = 'Greška ako ocjena nije navedena';
$string['matchgradesnearest'] = 'Najbliža ocjena ako ocjena nije navedena';
$string['missingcourseorcmid'] = 'Print_question zahteva courseid ili cmid.';
$string['missingcourseorcmidtolink'] = 'Get_question_edit_link zahteva courseid ili cmid.';
$string['missingimportantcode'] = 'Ovom tipu pitanja nedostaje važan kod: {$a}.';
$string['missingoption'] = 'Pitanju tipa Umetnuti odgovori {$a} nedostaju opcije';
$string['modified'] = 'Poslednja izmena';
$string['move'] = 'Premesti iz {$a} i promeni linkove.';
$string['movecategory'] = 'Premesti kategoriju';
$string['movedquestionsandcategories'] = 'Premeštena su pitanja i kategorije pitanja sa {$a->oldplace} na {$a->newplace}.';
$string['movelinksonly'] = 'Samo promenite destinacije linkova, nemojte premeštati niti kopirati datoteke.';
$string['moveq'] = 'Premesti pitanje(a)';
$string['moveqtoanothercontext'] = 'Premesti pitanje u drugi kontekst.';
$string['moveto'] = 'Premjesti u >>';
$string['movingcategory'] = 'Premeštanje kategorije';
$string['movingcategoryandfiles'] = 'Da li ste sigurni da želite da premestite kategoriju {$a->name} i sve njoj podređene kategorije u kontekst za "{$a->contextto}"?<br /> Postoji {$a->urlcount} datoteka u vezi sa pitanjima u {$a->fromareaname}. Da li želite da je(ih) kopirate ili premestite u {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Da li ste sigurni da želite da premestite kategoriju "{$a->name}" i sve potkategorije u kontekst za "{$a->contextto}"?';
$string['movingquestions'] = 'Premeštanje pitanja i svih datoteka';
$string['movingquestionsandfiles'] = 'Da li ste sigurni da želite da premestite pitanje(a) {$a->questions} u kontekst za <strong>"{$a->tocontext}"</strong>?<br /> Postoji <strong>{$a->urlcount} datoteka</strong> do koje(kojih) vode linkovi iz ovog(ovih) pitanja u {$a->fromareaname}. Da li želite da je(ih) kopirate ili premestite u {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Da li ste sigurni da želite da premestite pitanje(a) {$a->questions} u kontekst za <strong>"{$a->tocontext}"</strong>?<br /> <strong>Nema datoteka</strong> povezanih sa njim(a) u {$a->fromareaname}.';
$string['needtochoosecat'] = 'Morate odabrati kategoriju u koju želite da premestite ovo pitanje ili pritisnuti \'otkaži\'.';
$string['nocate'] = 'Ne postoji kategorija {$a}!';
$string['nopermissionadd'] = 'Nemate odobrenje da dodate pitanje ovde.';
$string['nopermissionmove'] = 'Nemate dozvole da premeštate pitanja odavde. Morate sačuvati pitanje u ovoj kategoriji ili ga sačuvati kao novo pitanje.';
$string['noprobs'] = 'Nije nađen ni jedan problem u vašoj bazi podataka sa pitanjima.';
$string['noquestions'] = 'Nije pronađeno nijedno pitanje koje bi moglo da se prenese. Provjerite da li ste za prenos izabrali kategoriju koja sadrži pitanja.';
$string['noquestionsinfile'] = 'Nema pitanja u datoteci odabranoj za unos';
$string['noresponse'] = '[Nema odgovora]';
$string['notanswered'] = 'Nije odgovoreno';
$string['notenoughanswers'] = 'Ovaj tip pitanja zahtjeva najmanje {$} odgovora';
$string['notenoughdatatoeditaquestion'] = 'Nisu specificirani ni identifikator pitanja, ni identifikator kategorije sa tipom pitanja.';
$string['notenoughdatatomovequestions'] = 'Morate navecti identifikatore pitanja koja želite da premestite.';
$string['notflagged'] = 'Nije obeleženo';
$string['notgraded'] = 'Nije ocijenjeno';
$string['notshown'] = 'Nije prikazano';
$string['notyetanswered'] = 'Još nije odgovoreno';
$string['notyourpreview'] = 'Ovaj pregled ne pripada vama';
$string['novirtualquestiontype'] = 'Ne postoji virtuelni tip pitanja za pitanje tipa {$a}';
$string['numqas'] = 'Broj pokušaja';
$string['numquestions'] = 'Broj pitanja';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} skriven)';
$string['options'] = 'Opcije';
$string['page-question-category'] = 'Stranica kategorije pitanja';
$string['page-question-edit'] = 'Stranica za uređivanje pitanja';
$string['page-question-export'] = 'Stranica za prenos pitanja';
$string['page-question-import'] = 'Stranica za prenos pitanja';
$string['page-question-x'] = 'Bilo koja stranica pitanja';
$string['parent'] = 'Nadređeno';
$string['parentcategory'] = 'Nadređena kategorija';
$string['parentcategory_help'] = 'Nadređena kategorija je ona u koju će nova kategorija biti smeštena. "Top" znači  da se ta kategorija ne nalazi unutar bilo koje druge kategorije. Konteksti kategorije su prikazani podebljanim slovima. Mora da postoji bar jedna kategorija u svakom kontekstu.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'zagrade pre ** nisu pravilno zatvorene u {$a}*';
$string['parenthesisinproperstart'] = 'zagrade pre ** nisu pravilno otvorene u {$a}*';
$string['parsingquestions'] = 'Parsiranje pitanja iz datoteke za unos.';
$string['partiallycorrect'] = 'Djelimično tačno';
$string['partiallycorrectfeedback'] = 'Za svaki djelimično tačan odgovor';
$string['penaltyfactor'] = 'Kazneni faktor';
$string['penaltyfactor_help'] = '<p>Možete odrediti koji deo postignutog rezultata bi treablo oduzeti za svaki pogrešan odgovor. Ovo je relevantno samo ukoliko je test podešen tako da koristi adaptivni mod koji omogućava studentu da ponavljano odgovore na isto pitanje. Kaznenini faktor morao bi da bude broj između 0 i 1. Kazneni faktor koji ima vrednost 1 znači da student mora da tačan odgovor iz prvog puta da bi uopšte dobio poen za pitanje. Kazneni faktor 0 znači da student može da pokušava onoliko puta koliko želi i uvek će dobiti maskimalan broj poena.</p>';
$string['penaltyforeachincorrecttry'] = 'Kazneni bodovi za svaki netačan pokušaj';
$string['penaltyforeachincorrecttry_help'] = 'Kada u kvizu koristite pitanje koristeći režim \'Interaktivno sa višestrukim pokušajima\' ili \'Adaptivni režim\', tako da student ima na raspolaganju veći broj pokušaja da tačno odgovori na pitanje, onda ova opcija kontroliše sa koliko bodova će biti kažnjen svaki netačan pokušaj. Kazna predstavlja dio ukupne ocjene za pitanje. Na primjer ako pitanje nosi tri boda, a kazna je 0.3333333, onda će student osvojiti 3 boda ukoliko iz prvog pokušaja tačno odgovori, 2 ako tačno odgovori iz drugog pokušaja i 1 ukoliko je odgovorio tačno u trećem pokušaju.';
$string['permissionedit'] = 'Uredite ovo pitanje';
$string['permissionmove'] = 'Premestite ovo pitanje';
$string['permissionsaveasnew'] = 'Snimite ovo pitanje kao novo';
$string['permissionto'] = 'Imate dozvolu da:';
$string['previewquestion'] = 'Pregledaj pitanje: {$a}';
$string['published'] = 'objavljeno';
$string['qbehaviourdeletefiles'] = 'Svi podaci udruženi sa ponašanjem pitanja \'{$a->behaviour}\' su obrisani iz baze podataka. Da biste potpuno obrisali (i spriječili ponašanje da se samo ponovo instalira), neophodno je da odmah sa svog servera obrišete ovaj direktorij: {$a->directory}';
$string['qtypedeletefiles'] = 'Svi podaci pridruženi tipu pitanja \'{$a->qtype}\' su obrisani iz baze podataka. Da biste završili brisanje (i spriječili da se taj tip pitanja sam reinstalira), morate da obrišete ovaj direktorij sa Vašeg servera: {$a->directory}';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Pitanje "{$a->name}" ({$a->qtype})</a> je u ovoj kategoriji pitanja ali se koristi i u <a href="{$a->qurl}">testu "{$a->quizname}"</a> koji pripada drugom kursu "{$a->coursename}".';
$string['questionbank'] = 'Banka pitanja';
$string['questionbehaviouradminsetting'] = 'Podešavanja ponašanja pitanja';
$string['questionbehavioursdisabled'] = 'Ponašanja pitanja koje želite da onemogućite';
$string['questionbehavioursdisabledexplained'] = 'Unesite popis ponašanja odvojenih zarezima koja ne želite da se pojavljuju u padajućem meniju.';
$string['questionbehavioursorder'] = 'Redoslijed ponašanja pitanja';
$string['questionbehavioursorderexplained'] = 'Unesite popis ponašanja rezdvojenih zarezom onim redoslijedom kojim želite da se ona pojavljuju u padajućem meniju';
$string['questioncategory'] = 'Kategorija pitanja';
$string['questioncatsfor'] = 'Kategorije pitanja za \'{$a}';
$string['questiondoesnotexist'] = 'Ovo pitanje ne postoji';
$string['questionidmismatch'] = 'Nepoklapanje identifikacionih oznaka pitanja';
$string['questionname'] = 'Naziv pitanja';
$string['questionno'] = 'Pitanje {$a}';
$string['questions'] = 'Pitanja';
$string['questionsaveerror'] = 'U toku pokušaja da se sačuva pitanje  ({$a}) pojavila se greška';
$string['questionsinuse'] = '(* Pitanja obilježena zvjezdicom su već u upotrebi u nekim kvizovima. Ova pitanje neće biti izbrisana iz tih kvizova, već samo sa popisakategorije.)';
$string['questionsmovedto'] = 'Pitanje koje se još uvek koristi je premešteno u "{$a}" u okviru nadređene kategorije.';
$string['questionsrescuedfrom'] = 'Pitanje sačuvano iz konteksta {$a}.';
$string['questionsrescuedfrominfo'] = 'Ova pitanja (od kojih neka mogu biti skrivena) sačuvana su kada je kontekst {$a} bio obrisan, zato što se još uvek koriste u nekim testovima ili drugim aktivnostima.';
$string['questiontext'] = 'Tekst pitanja';
$string['questiontype'] = 'Tip pitanja';
$string['questionuse'] = 'Koristi pitanje u ovoj aktivnosti';
$string['questionvariant'] = 'Varijanta pitanja';
$string['questionx'] = 'Pitanje {$a}';
$string['requiresgrading'] = 'Zahtjeva ocjenjivanje';
$string['responsehistory'] = 'Historija odgovora';
$string['restart'] = 'Počnite ponovo';
$string['restartwiththeseoptions'] = 'Počnite ponovo sa ovim opcijama';
$string['reviewresponse'] = 'Pregledaj odgovore';
$string['rightanswer'] = 'Tačan odgovor';
$string['saved'] = 'Sačuvano: {$a}';
$string['saveflags'] = 'Sačuvaj stanje inditkatora (zastavica)';
$string['selectacategory'] = 'Izaberi kategoriju';
$string['selectaqtypefordescription'] = 'Izaberi tip pitanja da bi video njegov opis';
$string['selectcategoryabove'] = 'Izaberite kategoriju od gore navedenih';
$string['selectquestionsforbulk'] = 'Izaberi pitanja za masovne operacije';
$string['settingsformultipletries'] = 'Podešavanja za višestruke pokušaje';
$string['shareincontext'] = 'Deli u kontekstu za {$a}';
$string['showhidden'] = 'Prikaži i stara pitanja';
$string['showmarkandmax'] = 'Prikaži maksimalnu ocjenu';
$string['showmaxmarkonly'] = 'Prikaži samo maksimalnu ocjenu';
$string['shown'] = 'Prikazano';
$string['shownumpartscorrect'] = 'Prikaži broj tačnih odgovora';
$string['shownumpartscorrectwhenfinished'] = 'Prikaži broj tačnih odgovora';
$string['showquestiontext'] = 'Prikaži tekst pitanja na popisu pitanja';
$string['specificfeedback'] = 'Specifične povratne informacije';
$string['started'] = 'Započeto';
$string['state'] = 'Stanje';
$string['step'] = 'Korak';
$string['stoponerror'] = 'Zaustavi kada se pojavi greška';
$string['stoponerror_help'] = 'Ovo podešavanje određuje da li se proces uvoza zaustavlja kada se otkrije greška, što će rezultirati time da nijedno pitanje neće biti uvezeno, ili se pitanja sa greškom ignorišu dok se sva ispravna pitanja uvoze.';
$string['submissionoutofsequence'] = 'Pristup van redoslijeda. Molimo vas, nemojte da klikate na dugme \'Nazad\' kada odgovarate na pitanja sa kviza.';
$string['submissionoutofsequencefriendlymessage'] = 'Unijeli ste podatke van normalnog redoslijeda. To se može desiti ako koristite dugmad \'Nazad\' (Back) ili \'Naprijed\' (Forward) u svom Web pretraživaču. Molimo vas da ih ne koristite tokom kviza. Ovo se, takođe, može dogoditi ako kliknete na nešto dok se stranica učitava. Kako biste nastavili kliknite na <strong>Nastavi</strong>.';
$string['submit'] = 'Predaj';
$string['submitandfinish'] = 'Predaj i završi';
$string['submitted'] = 'Predaj: {$a}';
$string['tofilecategory'] = 'Upiši kategoriju u datoteku';
$string['tofilecontext'] = 'Upiši kontekst u datoteku';
$string['uninstallbehaviour'] = 'Reinstaliraj ovo ponašanje pitanja';
$string['uninstallqtype'] = 'Reinstaliraj ovaj tip pitanja';
$string['unknown'] = 'Nepoznato';
$string['unknownbehaviour'] = 'Nepoznato ponašanje: {$a}.';
$string['unknownquestion'] = 'Nepoznato pitanje: {$a}.';
$string['unknownquestioncatregory'] = 'Nepoznata kategorija pitanja: {$a}.';
$string['unknownquestiontype'] = 'Nepoznat tip pitanja: {$a}.';
$string['unknowntolerance'] = 'Nepoznata vrsta tolerancije {$}';
$string['unpublished'] = 'neobjavljeno';
$string['upgradeproblemcategoryloop'] = 'Otkriven je problem pri pokušaju ažuriranja kategorija pitanja. Postoji petlja u stablu kategorija. Pogođene su time kategorije sa id vrednostima {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Nije moguće ažurirati kategoriju pitanja {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Otkriven je problem pri pokušaju ažuriranja kategorija pitanja. Kategorija {$a->id} ukazuje na nadređenu kategoriju {$a->parent}, koja ne postoji. Promenjena je nadređena kategorija da bi se rešio problem.';
$string['whethercorrect'] = 'Da li je odgovor tačan';
$string['withselected'] = 'Sa odabranim';
$string['wrongprefix'] = 'Pogrešno formatiran nameprefix {$a}';
$string['xoutofmax'] = '{$a->mark} od {$a->max}';
$string['yougotnright'] = 'Ispravno ste izabrali {$a->num}.';
$string['youmustselectaqtype'] = 'Morate da izaberete tip pitanja.';
$string['yourfileshoulddownload'] = 'Vaša datoteka za izvoz - trebalo bi da uskoro započne preuzimanje. U suprotnom, molimo <a href="{$a}">kliknite ovde</a>. Promenjena je nadređena kategorija da bi se rešio problem.';
