<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'bs', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Bićete automatski preusmjereni na ovu aktivnost za';
$string['activitypleasewait'] = 'Aktivnost se učitava, molimo sačekajte...';
$string['advanced'] = 'Parametri';
$string['allowapidebug'] = 'Aktiviraj API za otklanjanje grešaka i praćenje (podesite masku za hvatanje sa apidebugmask)';
$string['allowtypeexternal'] = 'Omogući vanjski tip paketa';
$string['allowtypeimsrepository'] = 'Omogući IMS tip paketa';
$string['allowtypelocalsync'] = 'Omogući preuzeti tip paketa';
$string['apidebugmask'] = 'Maska za hvatanje API sistema za otklanjanje grešaka - koristi jednostavan regularni izraz na <username>:<activityname> npr. admin:.* će otkloniti greške samo za admin korisnika';
$string['areacontent'] = 'Datoteke sadržaja';
$string['areapackage'] = 'Datoteka paketa';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - Pregledano';
$string['attempt1'] = '1 pokušaj';
$string['attempts'] = 'Pokušaji';
$string['attemptsx'] = '{$a} pokušaj(a)';
$string['attr_error'] = 'Neadekvatne vrijednosti za atribut ({$a->attr}) u oznaci {$a->tag}.';
$string['autocontinue'] = 'Automatski nastavak';
$string['autocontinue_help'] = 'Ako je ova opcija omogućena, naredni objekti učenja se automatski pokreću. U suprotnom mora se upotrijebiti dugme \'Nastavi\'.';
$string['averageattempt'] = 'Prosječni broj pokušaja';
$string['badmanifest'] = 'Ima grešaka u manifestu: pogledajte izvještaj o greškama';
$string['badpackage'] = 'Navedeni paket/manifest nije ispravan. Provjerite ga i pokušajte ponovo.';
$string['browse'] = 'Pregled';
$string['browsed'] = 'Pretraženo';
$string['browsemode'] = 'Režim pregleda';
$string['browserepository'] = 'Pretraga repozitorija';
$string['cannotfindsco'] = 'Nije bilo moguće naći SCO';
$string['chooseapacket'] = 'Izaberi ili ažuriraj SCORM paket';
$string['completed'] = 'Završeno';
$string['confirmloosetracks'] = 'UPOZORENjE: Izgleda da je paket promjenjen ili modifikovan. Ako je struktura paketa promjenjena, podaci o nekim aktivnostima korisnika se mogu izgubiti tokom procesa ažuriranja.';
$string['contents'] = 'Sadržaj';
$string['coursepacket'] = 'Paket kursa';
$string['coursestruct'] = 'Struktura kursa';
$string['currentwindow'] = 'Trenutno otvoren prozor';
$string['datadir'] = 'Greška sistema datoteka: nije moguće kreirati direktorij za podatke kursa';
$string['deleteallattempts'] = 'Obriši sve pokušaje pregleda SCORM  paketa';
$string['deleteattemptcheck'] = 'Da li ste sigurni da želite da potpuno obrišete ove pokušaje?';
$string['details'] = 'Prati detalje';
$string['directories'] = 'Prikaz linkova direktorija';
$string['disabled'] = 'Onemogućeno';
$string['display'] = 'Prikaži paket';
$string['displayattemptstatus'] = 'Prikaži status pokušaja';
$string['displaycoursestructure'] = 'Prikaži strukturu kursa na ulaznoj stranici';
$string['displaycoursestructure_help'] = 'Ako je omogućena ova opcija, sadržaj kursa biće prikazan na stranici za opći pregled SCORM paketa.';
$string['domxml'] = 'DOMXML vanjska biblioteka';
$string['duedate'] = 'Krajnji rok';
$string['element'] = 'Element';
$string['enter'] = 'Uđi';
$string['entercourse'] = 'Uđi u SCORM kurs';
$string['errorlogs'] = 'Izvještaj o greškama';
$string['everyday'] = 'Svakodnevno';
$string['everytime'] = 'Pri svakom korištenju';
$string['exceededmaxattempts'] = 'Dostigli ste maksimalan broj pokušaja';
$string['exit'] = 'Izađi iz SCORM kursa';
$string['exitactivity'] = 'Izađi iz aktivnosti';
$string['expired'] = 'Žao nam je, ova aktivnost je zatovrena {$a} i nije više dostupna';
$string['external'] = 'Ažuriraj vremensko usklađivanje vanjskih paketa';
$string['failed'] = 'Nije uspjelo';
$string['finishscorm'] = 'Ako ste završili sa pregledom ovog resursa, {$a}';
$string['finishscormlinkname'] = 'kliknite ovde za povratak na početnu stranicu kursa';
$string['firstaccess'] = 'Prvi pristup';
$string['firstattempt'] = 'Prvi pokušaj';
$string['forcecompleted'] = 'Prinudni završetak';
$string['forcecompleteddesc'] = 'Ovaj parametar definira zadanu vrijednost za prinudni završetak';
$string['forcejavascript'] = 'Primoraj korisnike da omoguće JavaScript';
$string['forcejavascriptmessage'] = 'Da biste vidjeli ovaj objekat neophodan je JavaScript, pa Vas molimo da ga omogućite u svom Web pretraživaču i pokušate ponovo.';
$string['forcenewattempt'] = 'Prinudni novi pokušaj';
$string['forcenewattempt_help'] = 'Ako je ova opcija omogućena, svaki pristup SCORM paketu će se računati kao novi pokušaj.';
$string['found'] = 'Manifest je nađen';
$string['fullscreen'] = 'Popuni cijeli ekran';
$string['general'] = 'Opći podaci';
$string['gradeaverage'] = 'Prosječna ocjena';
$string['gradeforattempt'] = 'Ocjena za pokušaj';
$string['gradehighest'] = 'Najviša ocjena';
$string['grademethod'] = 'Način ocjenjivanja';
$string['grademethod_help'] = 'Način ocjenjivanja definira način kako će se ocjenjivati pojedinačni pokušaji: Postoje 4 načina ocjenjivanja: * Objekti učenja - broj završenih objekata učenja * Najviša ocjena - najviša ocjena dobijena za sve završene objekte učenja * Prosječna ocjena - srednja vrijednost svih rezultata * Zbirna ocjena - suma svih rezultata';
$string['gradereported'] = 'Izvještaj o ocjenama';
$string['gradescoes'] = 'Objekti za učenje';
$string['gradesum'] = 'Konačna ocjena';
$string['height'] = 'Visina';
$string['hidden'] = 'Sakriveno';
$string['hidebrowse'] = 'Onemogući mod prikaza';
$string['hidebrowse_help'] = 'Režim pregleda omogućava studentima da pregledaju aktivnost prije nego što pokušaju da je riješe. Ako je režim pregleda onemogućen, onda će dugme za pregled biti sakriveno.';
$string['hideexit'] = 'Sakrij link za izlaz';
$string['hidenav'] = 'Sakrij navigacionu dugmad';
$string['hidereview'] = 'Sakrij dugme za pregled';
$string['hidetoc'] = 'Prikaz strukture kursa u playeru';
$string['highestattempt'] = 'Najbolji pokušaj';
$string['identifier'] = 'Identifikator pitanja';
$string['incomplete'] = 'Nepotpuno';
$string['info'] = 'Informacije';
$string['interactions'] = 'Interakcije';
$string['last'] = 'Posljednji put pristupljeno dana';
$string['lastaccess'] = 'Posljednji pristup';
$string['lastattempt'] = 'Posljednji završeni pokušaj';
$string['lastattemptlock'] = 'Zaključaj nakon završnog pokušaja';
$string['lastattemptlock_help'] = 'Ako je omogućena ova opcija, student neće moći da pokrene SCORM player nakon što iskoristi sve dozvoljene pokušaje.';
$string['location'] = 'Prikaži lokacionu liniju';
$string['max'] = 'Najbolji rezultat';
$string['maximumattempts'] = 'Broj pokušaja';
$string['maximumattempts_help'] = 'Ovo podešavanje omogućava ograničenje broja pokušaja. Primjenjivo je samo za SCORM 1.2 i AICC pakete.';
$string['maximumattemptsdesc'] = 'Ovaj parametar definira zadani maksimalan broj dozvoljenih pokušaja za aktivnost';
$string['maximumgradedesc'] = 'Ovaj parametar definirae zadanu maksimalnu ocjenu za aktivnost';
$string['menubar'] = 'Prikaži liniju menija';
$string['missing_attribute'] = 'Nedostaje atribut {$a->attr} u oznaci {$a->tag}';
$string['missing_tag'] = 'Nedostaje oznaka {$a->tag}';
$string['mode'] = 'Režim rada';
$string['modulename'] = 'SCORM paket';
$string['modulenameplural'] = 'SCORM paketi';
$string['navigation'] = 'Navigacija';
$string['newattempt'] = 'Počni novi pokušaj';
$string['next'] = 'Nastavak';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imati atribute';
$string['no_children'] = 'Oznaka {$a->tag} mora imati potomke';
$string['noactivity'] = 'Nema podataka za izvještaj';
$string['noattemptsallowed'] = 'Broj dozvoljenih pokušaja';
$string['noattemptsmade'] = 'Broj pokušaja koji ste imali';
$string['nolimit'] = 'Neograničeni broj pokušaja';
$string['nomanifest'] = 'Manifest nije pronađen';
$string['noreports'] = 'Nema izvještaja za prikaz';
$string['normal'] = 'Normalno';
$string['noscriptnoscorm'] = 'Vaš web pretraživač ne podržava Javascript ili je u njegovim podešavanjima isključena podrška za Javascript. SCORM paket možda neće moći da bude prikazan ili da sačuva podatke ispravno.';
$string['not_corr_type'] = 'Neslaganje tipova za oznaku {$a->tag}';
$string['notattempted'] = 'Nije pokušavano';
$string['notopenyet'] = 'Žao nam je, ali ova aktivnost nije dostupna do {$a}';
$string['objectives'] = 'Ciljevi';
$string['optallstudents'] = 'svi korisnici';
$string['optattemptsonly'] = 'samo korisnici sa pokušajima';
$string['options'] = 'Opcije (onemogućeno u nekim web pretraživačima)';
$string['optnoattemptsonly'] = 'samo korisnici bez pokušaja';
$string['othersettings'] = 'Dodatna podešavanja';
$string['othertracks'] = 'Drugi zapisi';
$string['package'] = 'Paket';
$string['package_help'] = 'Datoteka paketa je zip (ili pif) arhiva koja sadrži datoteke SCORM/AICC kursa.';
$string['packagedir'] = 'Greška u sistemu datoteka: nije moguće kreirati direktorij paketa';
$string['packagefile'] = 'Nije navedena datoteka s paketom';
$string['packageurl'] = 'jedinstvena adresa resursa';
$string['packageurl_help'] = 'Ovo podešavanje omogućava da se navede URL adresa SCORM paketa, umjesto da se datoteka bira na uobičajeni način putem birača datoteka.';
$string['page-mod-scorm-x'] = 'Bilo koja stranica modula SCORM';
$string['pagesize'] = 'Veličina stranice';
$string['passed'] = 'Položeno';
$string['php5'] = 'PHP 5 (DOMXML izvorna biblioteka)';
$string['pluginname'] = 'SCORM paket';
$string['popup'] = 'Novi prozor';
$string['popupmenu'] = 'U padajućem meniju';
$string['popupopen'] = 'Otvori paket u novom prozoru';
$string['position_error'] = 'Oznaka {$a->tag} ne može biti podređena oznaci {$a->parent}';
$string['preferencespage'] = 'Podešavanja samo za ovu stranicu';
$string['preferencesuser'] = 'Parametri za ovaj izvještaj';
$string['prev'] = 'Prethodni';
$string['raw'] = 'Osnovni rezultat';
$string['regular'] = 'Regularni manifest';
$string['report'] = 'Izvještaj';
$string['reportcountallattempts'] = '{$a->nbattempts} pokušaja for {$a->nbusers} korisnika, od ukupno {$a->nbresults} rezultata';
$string['reportcountattempts'] = '{$a->nbresults} rezultata ({$a->nbusers} korisnika)';
$string['resizable'] = 'Dozvoli promjenu veličine prozora';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultati';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Režim prikaza';
$string['scoes'] = 'Objekti za učenje';
$string['score'] = 'Rezultat';
$string['scorm:deleteresponses'] = 'Obriši SCORM pokušaje';
$string['scorm:savetrack'] = 'Čuvanje rezultata praćenja';
$string['scorm:skipview'] = 'Preskakanje pregleda';
$string['scorm:viewreport'] = 'Pregled izvještaja';
$string['scorm:viewscores'] = 'Pregled rezultata';
$string['scormcourse'] = '(SCORM) kurs za učenje';
$string['scormloggingoff'] = 'API izvještavanje je isključeno';
$string['scormloggingon'] = 'API izvještavanje je uključeno';
$string['scormresponsedeleted'] = 'Obrisani pokušaji korisnika';
$string['scormtype'] = 'Tip';
$string['scrollbars'] = 'Dozvoli izlistavanje prozora';
$string['selectall'] = 'Izaberi sve';
$string['selectnone'] = 'Poništi izbor svega';
$string['show'] = 'Prikaži';
$string['sided'] = 'Sa strane';
$string['skipview'] = 'Student preskače stranicu sa strukturom sadržaja';
$string['skipview_help'] = 'Ovo podešavanje određuje da li stranica sa strukturom sadržaja treba uvijek da bude preskočena (neprikazana). Ako paket sadrži samo jedan objekat učenja, stranica sa strukturom sadržaja može uvijek biti preskočena.';
$string['skipviewdesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje kada će biti preskočena struktura sadržaja za stranicu';
$string['slashargs'] = 'UPOZORENJE: Slash argumenti nisu dozvoljeni na ovom sajtu i objekti možda neće funkcionirati kako se očekuje!';
$string['stagesize'] = 'Veličina nivoa';
$string['stagesize_help'] = 'Ova dva podešavanja određuju širinu i visinu okvira/prozora za objekte učenja.';
$string['started'] = 'Započeto dana';
$string['status'] = 'Status';
$string['statusbar'] = 'Prikaži statusnu liniju';
$string['student_response'] = 'Odgovor';
$string['suspended'] = 'Suspendovano';
$string['syntax'] = 'Sintaksna greška';
$string['tag_error'] = 'Nepoznata oznaka ({$a->tag}) sa ovim sadržajem: {$a->value}';
$string['time'] = 'Vrijeme';
$string['title'] = 'Naslov';
$string['toc'] = 'Sadržaj';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima jako puno karakteristika';
$string['too_many_children'] = 'Oznaka {$a->tag} ima jako puno potomaka';
$string['toolbar'] = 'Prikaži liniju sa alatkama';
$string['totaltime'] = 'Vrijeme';
$string['trackingloose'] = 'UPOZORENJE: Podaci o praćenju ovog SCORM paketa biće izgubljeni!';
$string['type'] = 'Tip';
$string['typeexternal'] = 'Vanjski SCORM manifest';
$string['typeimsrepository'] = 'Lokalni repozitorij IMS sadržaja';
$string['typelocal'] = 'Postavljeni paket';
$string['typelocalsync'] = 'Preuzeti paket';
$string['unziperror'] = 'Došlo je do greške prilikom raspakivanja paketa';
$string['updatefreq'] = 'Učestalost automatskog ažuriranja';
$string['updatefreq_help'] = 'Ovo omogućava da se vanjski paket automatski preuzme i ažurira';
$string['updatefreqdesc'] = 'Ovaj parametar definira zadanu vrijednost koja određuje učestalost automatskog ažuriranja aktivnosti';
$string['validateascorm'] = 'Provjeri ispravnost SCORM paketa';
$string['validation'] = 'Rezultat provjere ispravnosti';
$string['validationtype'] = 'Ovo svojstvo određuje DOMXML biblioteku koja se koristi za validaciju SCORM manifesta. Ako niste sigurni koju vrijednost treba da postavite, ostavite trenutno aktivni izbor.';
$string['value'] = 'Vrijednost';
$string['versionwarning'] = 'Verzija manifesta je starija od 1.3, upozorenje na oznaci {$a->tag}';
$string['viewallreports'] = 'Prikaži izvještaj za {$a} pokušaja';
$string['viewalluserreports'] = 'Prikaži izveštaj za {$a} korisnika';
$string['whatgrade'] = 'Ocjenjivanje pokušaja';
$string['width'] = 'Širina';
$string['window'] = 'Prozor';
