<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'bs', version '2.1'.
 *
 * @package     theme_brick
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Podešavanja teme';
$string['linkcolor'] = 'link';
$string['linkhover'] = 'plutajući link';
$string['logo'] = 'logo';
$string['logodesc'] = 'Promijenite logo ove teme tako što ćete upisati URL adresu novog loga (tj. http://www.somesite/animage.png). Zadane dimenzije logotipa su 265px širine i 60px visine. Najbolje je koristiti transparentni PNG.';
$string['pluginname'] = 'Brick';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
