<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'bs', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavlje';
$string['book:edit'] = 'Uredi poglavlja knjige';
$string['book:read'] = 'Pročitaj knjigu';
$string['book:viewhiddenchapters'] = 'Pogledaj sakrivena poglavlja knjige';
$string['chapters'] = 'Poglavlja';
$string['chaptertitle'] = 'Naslov poglavlja';
$string['confchapterdelete'] = 'Da li stvarno želite da obrišete ovo poglavlje?';
$string['confchapterdeleteall'] = 'Da li stvarno želite da obrišete ovo poglavlje i sva njegova potpoglavlja?';
$string['content'] = 'Sadržaj';
$string['customtitles'] = 'Prilagođeni naslovi';
$string['editingchapter'] = 'Uređivanje poglavlja';
$string['modulename'] = 'Knjiga';
$string['modulenameplural'] = 'Knjige';
$string['navexit'] = 'Zatvori knjigu';
$string['navnext'] = 'Sljedeća';
$string['navprev'] = 'Prethodna';
$string['numbering0'] = 'Bez numerisanja (formatiranja)';
$string['numbering1'] = 'Brojevi';
$string['numbering2'] = 'Oznake za nabrajanje';
$string['numbering3'] = 'Uvučeno';
$string['page-mod-book-x'] = 'Bilo koja stranica modula \'Knjiga';
$string['pluginadministration'] = 'Administracija knjige';
$string['pluginname'] = 'Knjiga';
$string['subchapter'] = 'Potpoglavlje';
$string['toc'] = 'Sadržaj';
$string['top'] = 'vrh';
