<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'bs', version '2.1'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Odaberite sve opcije koje bi trebalo da budu dostupne. Postojeća podešavanja neće biti izmjenjena. Za odabir više polja držite CTRL.';
$string['content'] = 'Sadržaj stranice';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselectexplain'] = 'Odaberite tip prikaza.';
$string['legacyfiles'] = 'Migracija starih datoteka kursa';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Završeno';
$string['modulename'] = 'Stranica';
$string['modulenameplural'] = 'Stranice';
$string['neverseen'] = 'Nikad viđeno';
$string['page-mod-page-x'] = 'Bilo koja strana modula';
$string['page:view'] = 'Pregledaj sadržaj stranice';
$string['pluginadministration'] = 'Administracija modula "Stranica"';
$string['pluginname'] = 'Stranica';
$string['popupheightexplain'] = 'Odredi zadanu visinu pop-up prozora';
$string['popupwidthexplain'] = 'Odredi zadanu širinu pop-up prozora';
$string['printheading'] = 'Prikaži naziv stranice';
$string['printheadingexplain'] = 'Da li prikazati naziv stranice iznad sadržaja?';
$string['printintro'] = 'Prikaži opis stranice';
$string['printintroexplain'] = 'Da li prikazati opis stranice iznad sadržaja?';
