<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'bs', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Praznih polja za još {no} odgovora';
$string['answer'] = 'Odgovor: {$a}';
$string['answermustbegiven'] = 'Morate unijeti odgovor ako postoji ocjena ili povratna informacija.';
$string['answerno'] = 'Odgovor {$a}';
$string['caseno'] = 'Ne, veličina slova nije bitna';
$string['casesensitive'] = 'Razlikovanje malih i VELIKIH slova';
$string['caseyes'] = 'Da, veličina slova mora da se poklapa';
$string['correctanswers'] = 'Tačni odgovori';
$string['filloutoneanswer'] = 'Potrebno je ponuditi najmanje jedan mogući odgovor. Odgovori koji se ne popune neće se koristiti. \'*\' se može koristiti kao džoker znak koji zamjenjuje bilo koji niz karaktera. Prvi odgovor koji se poklopi sa datim koristiće se za određivanje rezultata i povratnih informacija.';
$string['notenoughanswers'] = 'Ovaj tip pitanja zahtjeva najmanje {$a} odgovora';
$string['pleaseenterananswer'] = 'Molimo, upišite odgovor.';
