<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'bs', version '2.1'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completelogbelow'] = '(vidjeti ispod kompletan zapisnik pretraživanja)';
$string['confirmdeletefield'] = 'Jeste li u potpunosti sigurni da želite da izbrišete ovo polje:';
$string['confirmdeleteindex'] = 'Jeste li u potpunosti sigurni da želite da izbrišete ovaj indeks:';
$string['confirmdeletetable'] = 'Jeste li u potpunosti sigurni da želite da izbrišete ovu tabelu:';
$string['confirmdeletexmlfile'] = 'Jeste li u potpunosti sigurni da želite da izbrišete ovu datoteku:';
$string['confirmrevertchanges'] = 'Jeste li u potpunosti sigurni da želite poništiti promjene:';
$string['create'] = 'Napraviti';
$string['createtable'] = 'Napraviti tabelu:';
$string['delete'] = 'Izbrisati';
$string['delete_field'] = 'Izbrisati polje';
$string['delete_index'] = 'Izbrisati indeks';
$string['delete_key'] = 'Izbrisati ključ';
$string['delete_table'] = 'Izbrisati tabelu';
$string['docindex'] = 'Indeks dokumentacije:';
$string['down'] = 'Dole';
$string['duplicate'] = 'Duplirati';
$string['duplicatefieldname'] = 'Već postoji drugo polje pod tim imenom';
$string['duplicatekeyname'] = 'Već postoji drugi ključ pod tim imenom';
$string['edit'] = 'Urediti';
$string['edit_field'] = 'Uredi polje';
$string['edit_field_save'] = 'Spremi polje';
$string['edit_index'] = 'Uredi indeks';
$string['edit_index_save'] = 'Spremi indeks';
$string['edit_key'] = 'Uredi ključ';
$string['edit_key_save'] = 'Spremi ključ';
$string['edit_table'] = 'Uredi tabelu';
$string['edit_table_save'] = 'Spremi tabelu';
$string['expected'] = 'Očekivani';
$string['field'] = 'Polje';
$string['fieldnameempty'] = 'Polje za ime je prazno';
$string['fields'] = 'Polja';
$string['fieldsnotintable'] = 'Polje ne postoji u tabeli';
$string['fieldsusedinkey'] = 'Polje se koristi kao ključ';
$string['generate_all_documentation'] = 'Sva dokumentacija';
$string['generate_documentation'] = 'Dokumentacija';
$string['gotolastused'] = 'Idi na zadnju spremljenu datoteku';
$string['incorrectfieldname'] = 'Pogrešan naziv';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksi';
$string['key'] = 'Ključ';
$string['keys'] = 'Ključevi';
$string['load'] = 'Učitati';
$string['main_view'] = 'Glavni pregled';
$string['missing'] = 'Nedostaje';
$string['mustselectonefield'] = 'Morate izabrati jedno polje da biste vidjeli aktivnosti vezane za polje!';
$string['mustselectoneindex'] = 'Morate izabrati jedan indeks da biste vidjeli aktivnosti vezane za  indeks!';
$string['mustselectonekey'] = 'Morate izabrati jedan ključ da biste vidjeli aktivnosti vezane za  ključ!';
$string['newfield'] = 'Novo polje';
$string['newindex'] = 'Novi indeks';
$string['newkey'] = 'Novi ključ';
$string['newtable'] = 'Nova tabela';
$string['numberincorrectlength'] = 'Nedopuštena dužina za unos broja';
$string['pendingchanges'] = 'Napomena: Napravili ste promjene na ovoj datoteci. Mogu biti spremljene u bilo kojem trenutku.';
$string['pendingchangescannotbesaved'] = 'Postoje promjene u ovoj datoteci koje ne mogu biti spremljene! Molimo da provjerite da li i direktorij i "install.xml"  unutar nje imaju odobrenja za pisanje za server.';
$string['pendingchangescannotbesavedreload'] = 'Postoje promjene u ovoj datoteci koje ne mogu biti spremljene! Molimo da provjerite da li i direktorij i "install.xml"  unutar nje imaju odobrenja za pisanje za server. Nakon toga ponovo učitajte ovu stranicu i trebalo bi biti moguće spremite te promjene.';
$string['reserved'] = 'Rezervisano';
$string['reservedwords'] = 'Rezervisane riječi';
$string['save'] = 'Spremiti';
$string['searchresults'] = 'Rezultati pretrage';
$string['selectaction'] = 'Izabrati aktivnost:';
$string['selectdb'] = 'Izabrati bazu podataka:';
$string['selectfieldkeyindex'] = 'Izabrati polje/ključ/indeks:';
$string['selecttable'] = 'Izabrati tabelu:';
$string['table'] = 'Tabela';
$string['tables'] = 'Tabele';
$string['textincorrectlength'] = 'pogrešna dužina unosa teksta';
$string['up'] = 'gore';
$string['view'] = 'izgled';
$string['viewedited'] = 'izgled uređene verzije';
$string['vieworiginal'] = 'originalni izgled';
$string['violations'] = 'prekršaji';
$string['wrong'] = 'pogrešno';
